.playimg { background:url(/images/e-img/play_b.png) no-repeat; width:100px; height:100px; position: absolute ; z-index:998;}
.playimg1 { background:url(/images/e-img/play_s.png) no-repeat; width:33px; height:33px; position: absolute ; z-index:99;}
.text_upper {border-top:2px solid #F06;}
.text_upper1 {border-top:1px solid #F06; width:100px;padding-top:16px}
.m1_title {font-size:16px;}
.img_rol{ margin-top:85px; margin-left:200px; position:absolute}
.img_rol1{ margin-top:25px; margin-left:40px; position:absolute}
.img_rol2{ margin-top:135px; margin-left:275px; position:absolute;}
.content_area1{ padding:20px}
hr{    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ddd;
    margin: 1em 0;
    padding: 0; }



.primary-nav .has-children > a:after {
	    font-family: 'FontAwesome';
	    content: "\f067";
	}

.primary-nav .has-children > .active:after { content: "\f068" }
.primary-nav .has-children > a:after {
	    position: relative;
	    display: inline;
	    line-height: 1;
	    font-size: 10px;
	    padding-left: 15px;
	    top: 5px;
		float:right
	}



/* .primary-nav base
-------------------------------------------------------------------------------------------------------------------------------------*/

.primary-nav { font-weight: 300 }
.primary-nav > li > a { text-transform: none }
.primary-nav, .primary-nav ul {
    margin: 0;
    list-style: none;
    clear: both;
    position: relative;
    width: 100%;
    padding: 0;
}
.primary-nav li { position: relative }
.primary-nav li { float: none }
.primary-nav ul li:last-child { border-bottom: 0px }


.primary-nav li a {
    display: block;
    padding: 8px 10px 8px 10px;

}

.primary-nav li a:focus{ background-color:#f9f9f9; border:1px solid #ddd}

.primary-nav li li a { padding-left:20px; }
.primary-nav li li li a { padding-left:30px; }

/* .primary-nav font size and padding adjustments
-------------------------------------------------------------------------------------------------------------------------------------*/
.primary-nav > li > a { font-size: 14px }


.user-wrapper { padding: 0 }
.user-wrapper p { margin: 0 }

.user-wrapper a {
/*	text-transform:uppercase;*/
    display: block;
    padding: 7px 10px;

}



/* The Overlay (background) */
.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 999;
    top:145px;
    left: 0;
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255, 1.0);
    overflow-y: hidden;
    transition: 0.5s;
	margin:0 auto;
	/*border-bottom:2px solid #ddd;*/
}

.overlay-content {
    position: relative;
    top: 0;
    width: 1020px;
    text-align:left;
    margin-top:20px;
	margin:0 auto;
	padding:30px;


}

.overlay a {
    padding: 8px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
	z-index:9999;
}
@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
@media screen and (max-width: 1020px) {

  .overlay-content {
    position: relative;
    top: 0;
    width:100%;
    text-align:left;

}
}